GRE - Bug #182

Issue reported/abhimanyuvats7.av@gmail.com/677917
12/16/2020 06:32 AM - abirami b

Status: Closed Start date: 12/16/2020
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

user exact validity ending date is 18th but have validity till jan

pls make the validity ending date as 18th Dec

History

#1 - 12/17/2020 11:37 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/21/2020 08:55 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/21/2020 09:15 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to abirami b
